.container-member {
	margin-top: 0 !important;
}

.zone-manual {
	position: sticky;
	top: 100px;
	text-align:right;
	padding: 10px;
	z-index: 99;
}

.container-member .section:nth-child(1) {
  background-image: url(../images/card.jpg);
}

.container-fluid > .row {
	padding-top: 0; /* 拿掉 organization/css/style.css的設定*/
}

/*../css/style.css而來*/
.welcome {
    width: 75%;
    margin: 0 auto;
    padding-top: 2rem;
}

.welcome hr {
    border-top: 2px solid #b4b4b4;
    width: 95%;
    margin-top: 0.3rem;
    margin-bottom: 1rem;
}
/*../css/style.css而來*/